<TimeML xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://timeml.org/timeMLdocs/TimeML_1.2.1.xsd">


 WSJ891101-0024 
 = 891101 
 891101-0024. 
 International Brief -- Cie. de Navigation Mixte:
@  Credit Lyonnais Unit Buys
@  Stock to Help Defeat Bid 
 <TIMEX3 functionInDocument="CREATION_TIME" temporalFunction="false" tid="t22" type="DATE" value="1989-11-01">11/01/89</TIMEX3> 
 WALL STREET JOURNAL (J) 
 F.CNM F.CLC F.CFP 
 TENDER OFFERS, MERGERS, ACQUISITIONS (TNM)
INSURANCE (INS)
FOOD PRODUCTS (FOD) 

   The portfolio unit of the French bank group Credit Lyonnais <EVENT class="REPORTING" eid="e1">told</EVENT> stock market regulators that it <EVENT class="OCCURRENCE" eid="e2">bought</EVENT> 43,000 shares of Cie. de Navigation Mixte, apparently to <EVENT class="I_ACTION" eid="e3">help</EVENT> <EVENT class="OCCURRENCE" eid="e4">fend</EVENT> off an unwelcome takeover bid for the company. 

   <TIMEX3 anchorTimeID="t22" functionInDocument="NONE" mod="START" temporalFunction="true" tid="t23" type="DATE" value="1989-10-31">Earlier yesterday</TIMEX3>, the Societe de Bourses Francaises was <EVENT class="REPORTING" eid="e6">told</EVENT> that a unit of Framatome S.A. also <EVENT class="OCCURRENCE" eid="e7">bought</EVENT> Navigation Mixte shares, this <EVENT class="OCCURRENCE" eid="e8">purchase</EVENT> covering more than 160,000 shares. 

   Both companies are allies of Navigation Mixte in its <EVENT class="STATE" eid="e24">fight</EVENT> against a hostile takeover bid <EVENT class="ASPECTUAL" eid="e13">launched</EVENT> <TIMEX3 anchorTimeID="t22" functionInDocument="NONE" temporalFunction="true" tid="t61" type="DATE" value="1989-WXX">last week</TIMEX3> by Cie. 
Financiere de Paribas at 1,850 French francs ($297) a share. 
Navigation Mixte's chairman had <EVENT class="I_STATE" eid="e14">suggested</EVENT> that friendly institutions were likely to <EVENT class="OCCURRENCE" eid="e16">buy</EVENT> its stock <SIGNAL sid="s92">as soon as</SIGNAL> <EVENT class="OCCURRENCE" eid="e17">trading</EVENT> <EVENT class="ASPECTUAL" eid="e18">opened</EVENT> <TIMEX3 anchorTimeID="t22" functionInDocument="NONE" temporalFunction="true" tid="t26" type="DATE" value="1989-11-06">Monday</TIMEX3>. 

   The Credit Lyonnais purchase, for 33,000 regular common shares and 10,000 newly created shares, is valued at about slightly more than 80 million French francs. 




<MAKEINSTANCE aspect="NONE" eiid="ei103" eventID="e6" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei111" eventID="e18" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei104" eventID="e7" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei106" eventID="e24" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei99" eventID="e1" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei110" eventID="e17" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei107" eventID="e13" polarity="POS" pos="VERB" tense="PASTPART" />
<MAKEINSTANCE aspect="NONE" eiid="ei105" eventID="e8" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei101" eventID="e3" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei109" eventID="e16" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei100" eventID="e2" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei102" eventID="e4" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="PERFECTIVE" eiid="ei108" eventID="e14" polarity="POS" pos="VERB" tense="PAST" />

<TLINK eventInstanceID="ei106" lid="l16" relType1="CONTAINS" relType2="CONTAINS" relatedToTime="t22" />
<TLINK eventInstanceID="ei108" lid="l1" relType1="MEETS" relType2="BEFORE" relatedToTime="t22" />
<TLINK eventInstanceID="ei110" lid="l2" relType1="STARTED" relType2="OVERLAPPED" relatedToTime="t26" />
<TLINK eventInstanceID="ei110" lid="l3" relType1="MEETS" relType2="BEFORE" relatedToTime="t22" />
<TLINK eventInstanceID="ei109" lid="l4" relType1="STARTED" relType2="STARTED" relatedToEventInstance="ei111" signalID="s92" />
<TLINK eventInstanceID="ei104" lid="l5" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei105" />
<TLINK lid="l6" relType1="EQUALS" relType2="CONTAINS" relatedToEventInstance="ei103" timeID="t23" />
<TLINK eventInstanceID="ei99" lid="l7" relType1="BEFORE" relType2="MEETS" relatedToTime="t22" />
<TLINK eventInstanceID="ei107" lid="l8" relType1="DURING" relType2="STARTS" relatedToTime="t61" />

<SLINK eventInstanceID="ei108" lid="l9" relType="MODAL" subordinatedEventInstance="ei109" />
<SLINK eventInstanceID="ei103" lid="l10" relType="EVIDENTIAL" subordinatedEventInstance="ei104" />
<SLINK eventInstanceID="ei101" lid="l11" relType="MODAL" subordinatedEventInstance="ei102" />
<SLINK eventInstanceID="ei100" lid="l12" relType="MODAL" subordinatedEventInstance="ei101" />
<SLINK eventInstanceID="ei99" lid="l13" relType="EVIDENTIAL" subordinatedEventInstance="ei100" />

<ALINK eventInstanceID="ei111" lid="l14" relType="INITIATES" relatedToEventInstance="ei110" />


</TimeML>